Subject: Re: [Gen-art] Genart last call review of draft-ietf-babel-information-model-11

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 2 Nov 2020 20:07:27 +0000

Hi Roni,
Even though you had no comments, I did want to thank you for reviewing this. I appreciate your spending the time.
Thx,
Barbara

> Reviewer: Roni Even
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> Document: draft-ietf-babel-information-model-??
> Reviewer: Roni Even
> Review Date: 2020-10-22
> IETF LC End Date: 2020-10-27
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> The document is ready for publication as informational RFC
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
> 
>